prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@/@PACKAGE_NAME@

Name: @PACKAGE_NAME@
Description: Pan-STARRS Module Library
Version: @VERSION@
Libs: -L${libdir} -lpsmodules @PSMODULES_LIBS@
Cflags: -I${includedir} @PSMODULES_CFLAGS@
